body {
      font-family: 'Poppins', sans-serif;
      background: #fff;
      color: #333;
      
    }

    .navbar {
      background: #f5e8f8;
      padding: 15px 0;
    }

    .navbar-brand img {
      height: 130px;
    }

    .nav-link {
      color: #6a1b9a !important;
      font-weight: 500;
      margin: 0 10px;
    }

    .btn-main {
      background: #7b1fa2;
      color: #fff;
      padding: 12px 28px;
      border-radius: 30px;
      text-decoration: none;
      display: inline-block;
      transition: 0.3s;
    }

    .btn-main:hover {
      background: #5e1480;
      color: #fff;
    }

    .hero {
      background: linear-gradient(to right, #f7ebfa, #f9f1fb);
      padding: 80px 0;
    }

    .hero h1 {
      font-size: 56px;
      font-weight: 700;
      color: #3f2b56;
    }

    .hero p {
      font-size: 18px;
      margin-top: 20px;
      color: #555;
    }

    .hero-img {
      border-radius: 25px;
      overflow: hidden;
      box-shadow: 0 10px 25px rgba(0,0,0,0.1);
    }

    .section-title {
      text-align: center;
      margin-bottom: 50px;
    }

    .section-title h2 {
      color: #6a1b9a;
      font-weight: 700;
    }
    .section-title1 {
      text-align: left;
      margin-bottom: 30px;
    }

    .section-title1 h2 {
      color: #6a1b9a;
      font-weight: 700;
    }

    .service-card {
      background: #fff;
      border-radius: 18px;
      padding: 30px 20px;
      text-align: center;
      box-shadow: 0 5px 18px rgba(0,0,0,0.08);
      transition: 0.3s;
      height: 100%;
    }
	

    .service-card:hover {
      transform: translateY(-8px);
    }
	.service-card h5 a{color:#282828;text-decoration:none;}

    /* .service-card i {
      font-size: 40px;
      color: #7b1fa2;
      margin-bottom: 15px;
    } */

    .service-card img{
      width: 50px;
    }

    .about {
      padding: 80px 0;
      background: #faf5fc;
    }

    .about-box {
      background: #fff;
      padding: 35px;
      border-radius: 25px;
      box-shadow: 0 8px 20px rgba(0,0,0,0.08);
      margin-bottom: 10px;
    }

    .hospital-box {
      background: #490969;
      padding: 0px;
      border-radius: 18px;
      text-align: center;
      box-shadow: 0 4px 12px rgba(0,0,0,0.06);
      height: 100%;
      font-weight: 600;
    }
    .hospital-box h1{
		font-size:20px;
		padding:20px 0;
		color:#fff;
	}

    .contact-section {
      padding: 80px 0;
      background: linear-gradient(to right, #f7ebfa, #ffffff);
    }

    .contact-box {
      background: #fff;
      border-radius: 25px;
      padding: 40px;
      box-shadow: 0 10px 25px rgba(0,0,0,0.08);
    }

    footer {
      background: #6a1b9a;
      color: #fff;
      padding: 25px 0;
      text-align: center;
    }

    @media(max-width: 768px) {
      .hero h1 {
        font-size: 38px;
      }

      .navbar-brand img {
        height: 55px;
      }
    }
	
	
.head_title_bg{
	background:#642775;
	padding:50px 0;
}
.head_title h1{
	font-size: 40px;
    font-weight: 700;
	color:#fff;
	text-align:center;
}

.haos_pital{padding:80px 0;}




/***************************************************
Services
***************************************************/
.laparoscopy-section{

background:#fff;

padding:90px 0;

}

.laparoscopy-img{

overflow:hidden;

border-radius:25px;

box-shadow:0 20px 60px rgba(122,12,131,.18);
margin-bottom:40px;
}

.laparoscopy-img img{

width:100%;

border-radius:25px;

transition:.6s;

}

.laparoscopy-img:hover img{

transform:scale(1.06);

}

.service-tag{

display:inline-block;

padding:8px 18px;

background:linear-gradient(90deg,#7A0C83,#C63ACF);

color:#fff;

border-radius:30px;

font-size:14px;

font-weight:600;

margin-bottom:18px;

}

.service-title{

font-size:28px;

font-weight:700;

color:#6D0878;

margin-bottom:20px;

}

.service-title::after{

content:"";

display:block;

width:90px;

height:4px;

background:linear-gradient(90deg,#7A0C83,#C63ACF);

margin-top:12px;

border-radius:20px;

}

.service-description{

font-size:17px;

line-height:1.9;

color:#555;

margin-bottom:35px;

text-align:justify;

}

.service-btn{

display:inline-block;

padding:14px 35px;

background:linear-gradient(90deg,#7A0C83,#C63ACF);

color:#fff;

text-decoration:none;

border-radius:40px;

font-weight:600;

transition:.4s;

}

.service-btn:hover{

background:linear-gradient(90deg,#5e0565,#9d14aa);

transform:translateY(-4px);

color:#fff;

box-shadow:0 12px 30px rgba(122,12,131,.3);

}

@media(max-width:991px){

.service-title{

font-size:34px;

}

.laparoscopy-section{

padding:60px 0;

}

}

@media(max-width:576px){

.service-title{

font-size:28px;

}

.service-description{

font-size:16px;

}

}


/***************************************************
Review
***************************************************/


.testimonial-section{

background:#68108d;

}
.testimonial-section{

background:#fff;

}
.head_testi h2{color:#fff;}
.head_testi p{color:#fff!important;}

.testimonial-card{

background:#fff;

padding:40px;

border-radius:20px;

text-align:center;

max-width:100%;

margin:auto;

box-shadow:0 10px 40px rgba(0,0,0,.08);

transition:.4s;

}

.testimonial-card:hover{

transform:translateY(-5px);

}

.testimonial-card img{

width:90px;

height:90px;

border-radius:50%;

margin-bottom:20px;

border:5px solid #c8c2cb;

}

.testimonial-card h4{

font-weight:700;

margin-bottom:5px;

}

.testimonial-card h6{

color:#777;

margin-bottom:15px;

}

.testimonial-card p{

color:#555;

font-size:17px;

line-height:1.8;

margin-top:20px;

}

.stars{

color:#ffc107;

font-size:22px;

letter-spacing:3px;

}

.carousel-control-prev,

.carousel-control-next{

width:55px;

height:55px;

background:#7b1fa2;

border-radius:50%;

top:50%;

transform:translateY(-50%);

opacity:1;

}

.carousel-control-prev{

left:-25px;

}

.carousel-control-next{

right:-25px;

}

.carousel-indicators{

bottom:-60px;

}

.carousel-indicators button{

width:12px;

height:12px;

border-radius:50%;

background:#0d6efd;

}

@media(max-width:768px){

.testimonial-card{

padding:30px 20px;

}

.carousel-control-prev{

left:0;

}

.carousel-control-next{

right:0;

}

}



/***************************************************
Sidebar
***************************************************/


.service-sidebar{

/* top:100px; */

}

.sidebar-box{

background:#fff;

padding:30px;

border-radius:18px;

margin-bottom:25px;

box-shadow:0 12px 35px rgba(122,12,131,.10);

border-top:5px solid #8d0f9d;

}

.sidebar-box h4{

font-size:24px;

font-weight:700;

margin-bottom:20px;

color:#7A0C83;

position:relative;

}

.sidebar-box h4:after{

content:'';

width:60px;

height:3px;

background:#C63ACF;

display:block;

margin-top:10px;

}

.service-list{

margin:0;

padding:0;

list-style:none;

}

.service-list li{

margin-bottom:12px;

}

.service-list li:last-child{

margin-bottom:0;

}

.service-list a{

display:block;

padding:14px 18px;

background:#faf5fc;

border-radius:10px;

color:#444;

text-decoration:none;

font-weight:500;

transition:.3s;

border-left:4px solid transparent;

}

.service-list a:hover{

background:linear-gradient(90deg,#7A0C83,#C63ACF);

color:#fff;

border-left:4px solid #fff;

padding-left:25px;

}

.appointment-box{

background:linear-gradient(135deg,#7A0C83,#C63ACF);

text-align:center;

color:#fff;

}

.appointment-box h4{

color:#fff;

}

.appointment-box h4:after{

background:none;

}

.appointment-btn{

display:inline-block;

margin-top:20px;

padding:14px 35px;

background:#fff;

color:#7A0C83;

font-weight:700;

border-radius:40px;

text-decoration:none;

transition:.3s;

}

.appointment-btn:hover{

background:#f3e3fa;

transform:translateY(-3px);

color:#7A0C83;

}

.contact-list{

padding:0;

margin:0;

list-style:none;

}

.contact-list li{

padding:12px 0;

border-bottom:1px solid #eee;

font-size:15px;

color:#555;

}

.contact-list li:last-child{

border:none;

}

.carousel-indicators{
    display: none !important;
}

@media(max-width:1199px){

  .container{
    max-width: 100%;
  }
  .carousel-control-prev {
    left: -9px;
}
.carousel-control-next {
    right: -9px;
}
.navbar-brand img {
    height: 90px;
}
.btn-main{
  padding: 12px 10px;
}
}

@media(max-width:1023px){
  .nav-link{
    margin: 0 3px;
  }
 

}

@media(max-width:991px){

.service-sidebar{

margin-top:40px;

}

.navbar-brand img {
        height: 120px;
    }
    .navbar{
      padding: 0 5px;
    }
      .btn-main {
        margin-bottom: 10px;
      }


}


@media(max-width:767px){
.hero{
  padding: 20px 0;
}

 .hero .col-sm-7{
    flex: 0 0 auto;
    width: 100%;
}

.hero .col-sm-5{
    flex: 0 0 auto;
    width: 100%;
}

#services .col-sm-4{
    flex: 0 0 auto;
    width: 50%;
}

#hospitals .col-sm-6{
    flex: 0 0 auto;
    width: 50%;
}

.contact-section .col-sm-6{
    flex: 0 0 auto;
    width: 100%;
}

}

@media(max-width:600px){
  #services .col-sm-4{
    flex: 0 0 auto;
    width: 100%;
}

#hospitals .col-sm-6{
    flex: 0 0 auto;
    width: 100%;
}
.text-secondary{
  font-size: 15px !important;
}
.py-5
 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.mb-5 {
    margin-bottom: 1rem !important;
}
.contact-section{
      padding: 20px 0;
}
.about{
  padding: 30px 0;
}
}

@media(max-width:480px){
.sidebar-box h4:after{
  /* margin-left: 160px !important; */
  /* text-align: center; */
}
}

